* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dofh_419-j:after { display: table; content: ''; clear: both; }

.bcc-445_hec { clear: both; }

.wbgdc_448-i { width: 1000px; margin: 0 auto; }


.yy-332_zhd
{
	display: block;
}

.yy-332_zhd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wbgdc_448-i
{
	margin-top: 70px;
}

.ddtuu-647_be 
{
	display: table;
	position: relative;
}



.pxh_934__j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pxh_934__j > a
{
	display: block;
	float: left;
}

.pxh_934__j > a.iyl-53_c
{
	margin-right: 10px;
}

.pxh_934__j > a.v_682__otfh
{
	margin-right: 10px;
}


.pxh_934__j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pxh_934__j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pxh_934__j > a.iyl-53_c > div > span
{
	background-image: url(../images/FB.png);
}

.pxh_934__j > a.v_682__otfh > div > span
{
	background-image: url(../images/X.png);
}

.pxh_934__j > span.a_713-hbzrp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mbfgv_614__tq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.whkc-127_papfq { background-color: #171717; }

.whkc-127_papfq .hcv_36-hcn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.whkc-127_papfq .chnca-988_gand { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.whkc-127_papfq .chnca-988_gand > .sonde_230__js
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.chnca-988_gand .biz_625__lqbjz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gdc_336__qcjp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gdc_336__qcjp > .opsq-913_noit 
{
	float: right;
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt.active > .eoc-607_ch
{
	visibility: visible;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li
{
	display: block;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a > .mibb_514-cjekz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a > .mibb_514-cjekz > .xnp_71-gwtbu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a:hover > .mibb_514-cjekz > .xnp_71-gwtbu
{
	 
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a > .mibb_514-cjekz > .xnp_71-gwtbu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a > .j_18-me
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a:hover > .j_18-me
{
	text-decoration: underline;
}




.opsq-913_noit > .zaa_176__xt > .w_797__xaxw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.opsq-913_noit > .zaa_176__xt.active > .w_797__xaxw
{
	background: #f5f5f5;
}


.opsq-913_noit > .zaa_176__xt > .w_797__xaxw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gdc_336__qcjp .je_754-vfew
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gdc_336__qcjp .je_754-vfew > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gdc_336__qcjp .zaa_176__xt.active .je_754-vfew > span
{
	color: #171717;
}



.gdc_336__qcjp .r_334-nikpe
{
	height: 24px;
	width: 34px;
}

.gdc_336__qcjp .r_334-nikpe > .wk_170-apmni
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gdc_336__qcjp .zaa_176__xt.active .r_334-nikpe > .wk_170-apmni
{
	border:1px solid #171717;
}

.gdc_336__qcjp .r_334-nikpe > .wk_170-apmni > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.l_246__bnah 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.l_246__bnah > .dq_109-cckg
{
	display: table;
	margin-top: 70px;
}



.l_246__bnah > .dq_109-cckg > *
{
	display: table-cell;
	vertical-align: middle;
}

.l_246__bnah > .dq_109-cckg > .uc_533__r
{
	width: 440px;
	max-width: 440px;
}

.l_246__bnah > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.l_246__bnah > h1 .re-659_bo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.l_246__bnah > .kftjr_896__bjygt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.uc_533__r > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.uc_533__r > .giex_999-wbs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.giex_999-wbs.qfaht_560__kw
{
	margin-right: 100px;
}


.giex_999-wbs > h3.jtbt-742_be
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.giex_999-wbs.qfaht_560__kw > h3.jtbt-742_be
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.uc_533__r > .giex_999-wbs .kpwqd_932__tiie
{
	
}


.giex_999-wbs .llf-628_xe
{
	display: none;
}


.giex_999-wbs .kpwqd_932__tiie.bj_909-apa
{
	margin-top: 20px;
}

.giex_999-wbs .kpwqd_932__tiie .uew_823-bea {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.giex_999-wbs.qfaht_560__kw .kpwqd_932__tiie .uew_823-bea
{
	font-size: 16px;
	font-weight: normal;
}



.giex_999-wbs .kpwqd_932__tiie > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.giex_999-wbs.qfaht_560__kw .kpwqd_932__tiie > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.giex_999-wbs .kpwqd_932__tiie .nahb_41__it {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.giex_999-wbs.qfaht_560__kw .kpwqd_932__tiie .nahb_41__it
{
	max-width: 384px;
	font-size:16px;
}

.giex_999-wbs .db_916-d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.giex_999-wbs.qfaht_560__kw .db_916-d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a-993_hv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a-993_hv > .ngklk-887_xvs
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a-993_hv > .ngklk-887_xvs.q_970-gkmi
{
	right: -10px;
	top:-10px;
}

.a-993_hv > .ngklk-887_xvs.sxize_621__fff
{
	top:0px;
	right: -20px;
}

.a-993_hv > .ngklk-887_xvs > .zsf_502__ztzp
{
	display: table-cell;
	vertical-align: middle;
}


.a-993_hv > .ngklk-887_xvs .crt-645_djxfh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a-993_hv > .ngklk-887_xvs .hjde_127-bc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bre-256_iigbm > .a-993_hv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.l_246__bnah > .dq_109-cckg > .ai_870__ph
{
	width: 280px;
}


.ai_870__ph > .rl_469__zdb
{
    font-size: 16px;
    line-height: 180%;
}


.ai_870__ph > .rl_469__zdb > b, .ai_870__ph > .rl_469__zdb > h2, .ai_870__ph > .rl_469__zdb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ai_870__ph > .rl_469__zdb > ol
{
	padding-left: 20px;
}


main
{
	
}


.t-694_byp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jjc-139_hqji
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jjc-139_hqji > li
{
	display: inline-block;
}

.jjc-139_hqji > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.jjc-139_hqji > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jjc-139_hqji > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jjc-139_hqji > li.active > a
{
	color: #545454;
}




.axagx_838__anzd 
{ 
	margin-bottom: 50px; 

}



.axagx_838__anzd > .w_695-dbend
{
	 padding: 30px;
	overflow: hidden;
}


.axagx_838__anzd > .w_695-dbend:after { display: table; content: ''; clear: both; }




.axagx_838__anzd h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.axagx_838__anzd h1 .re-659_bo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.axagx_838__anzd h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.axagx_838__anzd h2:first-child
{
	padding-top: 0px;
}

.axagx_838__anzd .w_695-dbend > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.axagx_838__anzd .w_695-dbend > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.axagx_838__anzd h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.axagx_838__anzd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.axagx_838__anzd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.axagx_838__anzd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.w_695-dbend ul { margin-top: 12px; }


.w_695-dbend ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.w_695-dbend ul.clear > li, .w_695-dbend ol.clear > li 
{
	clear: both;
}

.w_695-dbend ul.clear > li:after, .w_695-dbend ol.clear > li:after { display: block; content: ''; clear: both; }


.w_695-dbend ul.eeof_950-yvx
{
	margin-top: 0px !important;
}

.w_695-dbend ul.eeof_950-yvx > li 
{
	margin-left: 0px !important;
}

.w_695-dbend ol { margin-left: 20px; margin-top: 12px; }

.w_695-dbend ol > li { padding-left: 6px;  margin-bottom: 12px;}


.w_695-dbend ul.list-recomend
{
	
}

.w_695-dbend ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.w_695-dbend ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.w_695-dbend ul.list-recomend > li .dscr_img .date, .w_695-dbend ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.w_695-dbend ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.w_695-dbend .cadfh-711_q > .alhh-373_raplc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.w_695-dbend .cadfh-711_q > .ek-458_kz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.axagx_838__anzd > .w_695-dbend.t-694_byp.dfvx_313__lqm 
{
	margin-bottom: 50px;
}


.axagx_838__anzd > .w_695-dbend.t-694_byp.dfvx_313__lqm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.dfvx_313__lqm table.kdblm-246_uv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dfvx_313__lqm table.kdblm-246_uv tfoot td b
{
	text-align: center;
}


.dfvx_313__lqm table.kdblm-246_uv td
{
	width: 50%;
}


.axagx_838__anzd table { border-collapse: separate; border-spacing: 3px; }

.axagx_838__anzd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.axagx_838__anzd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kdblm-246_uv
{
	width: 100%;
}

table.kdblm-246_uv td
{
	padding: 0;
}

table.kdblm-246_uv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kdblm-246_uv a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.h_495-fd
{
	width: 100%;
}


table.h_495-fd th
{
	text-align: left;
	font-weight: bold;
}

table.h_495-fd th.hihl_203__nc
{
	max-width: 200px;
}
table.h_495-fd th.bf_677__htg
{
	max-width: 100px;
}
table.h_495-fd th.dgm_927__fjyj
{
	
}

table.h_495-fd td
{
	padding: 5px 10px;
}

table.h_495-fd tr.hpjla_424-hv td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.h_495-fd tr.hpjla_424-hv td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.h_495-fd tr.hpjla_424-hv td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.h_495-fd tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.h_495-fd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zlpb-315_cjzg.fxnv-950_gcchw
{ 
	margin-bottom: 50px; 

}


.zlpb-315_cjzg.fxnv-950_gcchw h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nw_513__zdc
{
	padding: 30px;
}


.zlpb-315_cjzg ul
{
	display: block;
}

.zlpb-315_cjzg ul.eeof_950-yvx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zlpb-315_cjzg ul.eeof_950-yvx > li:after
{ display: table; content: ''; clear: both; }



.zlpb-315_cjzg ul.eeof_950-yvx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zlpb-315_cjzg ul.eeof_950-yvx > li:not(:last-child)
{
	padding-top: 30px;
}


.zlpb-315_cjzg ul.eeof_950-yvx > li:last-child, .zlpb-315_cjzg.tgxef_667__zr .w_695-dbend ul > li:last-child
{
	margin-bottom: 0px;
}


.zlpb-315_cjzg ul.eeof_950-yvx > li .llwf-193_llhsb
{
	margin-bottom: 12px;
}

.zlpb-315_cjzg ul.eeof_950-yvx > li .llwf-193_llhsb > i
{
	font-size: 18px;
	font-style: italic;
}

.zlpb-315_cjzg ul.eeof_950-yvx > li .rik_703__v
{
	float: left;
}


.zlpb-315_cjzg ul.eeof_950-yvx > li .rik_703__v img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zlpb-315_cjzg ul.eeof_950-yvx > li .arzw_864__dv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zlpb-315_cjzg ul.eeof_950-yvx > li .item_rev
{
	display: none;
}

.zlpb-315_cjzg .waj_125__c
{
	margin-top: 20px;
	text-align: center;
}



.zlpb-315_cjzg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.o_72__uqyx.fxnv-950_gcchw
{ 
	margin-bottom: 50px; 

}

.o_72__uqyx.fxnv-950_gcchw h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.o_72__uqyx.fxnv-950_gcchw ul
{
	display: table;
	width: 100%;
}

.o_72__uqyx.fxnv-950_gcchw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.o_72__uqyx.tgxef_667__zr .w_695-dbend ul > li
{
	display: block;
	margin-bottom: 20px;
}


.o_72__uqyx ul > li:last-child, .o_72__uqyx.tgxef_667__zr .w_695-dbend ul > li:last-child
{
	margin-bottom: 0px;
}


.o_72__uqyx ul > li .kncv_41__ao
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.o_72__uqyx ul > li .ujvd-740_w
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.o_72__uqyx ul > li .ujvd-740_w > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.o_72__uqyx ul > li .ecyum-574_u
{
	margin-bottom: 12px;
}

.o_72__uqyx ul > li .qaa_410-cpjt
{
	color: #777777;
}



.o_72__uqyx .ifmgt-63_zb
{
	margin-top: 20px;
	text-align: center;
}




.u_579__jhw 
{ 
	margin-bottom: 50px;
}

.u_579__jhw .edol_804__hmu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.u_579__jhw .edol_804__hmu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.u_579__jhw .edol_804__hmu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.u_579__jhw .adcb-414_ic 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.etjl_663__dz
{
	display: block;
	line-height: 130%;

}

.etjl_663__dz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.etjl_663__dz > div > dt
{
	display:inline-block;
}

.etjl_663__dz > div > dd
{
	display:inline;
}

.u_579__jhw .auie_97__on
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.u_579__jhw h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vzs_357-cjpnf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vzs_357-cjpnf > .ks_846-cqycq
{
	display: table;
	width: 100%;
}


.vzs_357-cjpnf > .ks_846-cqycq > *
{
	display: table-cell;
	vertical-align: top;
}


.vzs_357-cjpnf .a-993_hv > img
{
	max-width: 400px;
}



.g_512-fj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rtdwg_430__bp
{
	display: block;
	margin-right: 40px;
}


.rtdwg_430__bp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rtdwg_430__bp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rtdwg_430__bp li a:hover
{
	text-decoration: underline;
}

.gcubv-788_pfc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gcubv-788_pfc .zhmjy_725-mx
{
	display: block;
	text-decoration: none;
}

.gcubv-788_pfc .zhmjy_725-mx .re-659_bo
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gcubv-788_pfc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gcubv-788_pfc .gby_201__jid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.gby_201__jid a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gby_201__jid a:hover
{
	text-decoration: underline;
}



.gcubv-788_pfc .stv_140-jui
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.gcubv-788_pfc .ne_696__helam
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fxsog_412-tki
{
	padding: 30px;
    overflow: hidden;
}


.fxsog_412-tki > .jgjg-72_cfx
{
	float: right;
	width: 50%;
}

.fxsog_412-tki > .jgjg-72_cfx > .vee-768_oopdz
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fxsog_412-tki > .jgjg-72_cfx > .vee-768_oopdz > .etjl_663__dz
{
	margin-top: 20px;
}

.fxsog_412-tki > .q_106__ccs
{
	float: left;
	width: 50%;
}

.fxsog_412-tki > .q_106__ccs form
{
	display: block;
	width: 100%;
}

.fxsog_412-tki > .q_106__ccs .fngb_299__zbf
{
	margin-top: 20px;
}

.fxsog_412-tki > .q_106__ccs .dolh_313__b
{
	display: none;
}


.fxsog_412-tki > .q_106__ccs .fngb_299__zbf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fxsog_412-tki > .q_106__ccs .fngb_299__zbf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fxsog_412-tki > .q_106__ccs .fngb_299__zbf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fxsog_412-tki > .q_106__ccs .fngb_299__zbf .tt_936__uxe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fxsog_412-tki > .q_106__ccs .qh_113__s
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wbgdc_448-i { width: 100%; }
	
.whkc-127_papfq { text-align: center; }
	
	
	
	
.whkc-127_papfq .chnca-988_gand
	{
		
		
	}

	
	

	
	
	
	.pxh_934__j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pxh_934__j > a
{
	
}

	
.pxh_934__j > a.v_682__otfh
{
	margin-right: 0px;
}
	
.pxh_934__j > a > div
{
    width: 24px;
	height: 24px;
}

.pxh_934__j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pxh_934__j > a.iyl-53_c > div > span
{
	
}

.pxh_934__j > a.v_682__otfh > div > span
{
	
}


.pxh_934__j > span.a_713-hbzrp
{
	display: none;
}
	

	
	
	.mbfgv_614__tq
	{
		width: auto;
	}
	
	
	.gdc_336__qcjp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt:not(.active)
	{
		position: relative;
	}
	
	
		.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.opsq-913_noit > .zaa_176__xt > .w_797__xaxw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch
	{
		
		display: none;
	}
	


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt.active > .eoc-607_ch
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul
{
	display: block;
	max-height:300px;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li
{
	
}
	
	
.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gdc_336__qcjp > .opsq-913_noit > .zaa_176__xt > .eoc-607_ch > ul > li > a > .j_18-me
{
	font-size: 14px;	
}
	
	
	
.opsq-913_noit > .zaa_176__xt > .w_797__xaxw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.opsq-913_noit > .zaa_176__xt.active > .w_797__xaxw > *
{
	font-size: 16px;
}	
		
.opsq-913_noit > .zaa_176__xt:not(.active) > .w_797__xaxw > .je_754-vfew
{
	display: none;
}
	
	
	
.gdc_336__qcjp .r_334-nikpe
{
	width: 24px;
}

.gdc_336__qcjp .r_334-nikpe > .wk_170-apmni
{
	width: 24px;
	height: 24px;
}
	
	
.gdc_336__qcjp .zaa_176__xt:not(.active) .r_334-nikpe > .wk_170-apmni
{
	margin-left: 0px;
}

.gdc_336__qcjp .zaa_176__xt.active .r_334-nikpe > .wk_170-apmni
{
	border:1px solid #171717;
}

.gdc_336__qcjp .r_334-nikpe > .wk_170-apmni > img
{
	height: 24px;
}
	

.whkc-127_papfq .chnca-988_gand > .sonde_230__js
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.chnca-988_gand .biz_625__lqbjz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gdc_336__qcjp.q_970-gkmi
	{
		float: none;
	}
	
.gdc_336__qcjp.q_970-gkmi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gdc_336__qcjp .llwf-193_llhsb
	{
		line-height: 18px;
	}
	
	.gdc_336__qcjp .r_334-nikpe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gdc_336__qcjp .r_334-nikpe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.l_246__bnah {
    padding: 30px 20px;
	}
	
	.l_246__bnah > .dq_109-cckg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.l_246__bnah > .dq_109-cckg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.l_246__bnah > .dq_109-cckg > .bre-256_iigbm
	{
		padding-top: 10px
	}
	
	.l_246__bnah > .dq_109-cckg > .uc_533__r
	{
		width: 100%;
		padding-top: 30px
	}
	
	.uc_533__r > .giex_999-wbs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bre-256_iigbm > .a-993_hv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.l_246__bnah > .dq_109-cckg > .ai_870__ph
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wbgdc_448-i
	{
		margin-top: 30px;
	}
		
	.axagx_838__anzd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.axagx_838__anzd h2 { padding-bottom:20px; }
	.axagx_838__anzd > .w_695-dbend
	{
		padding: 20px;
	}

	.axagx_838__anzd p + h2 { }
	.axagx_838__anzd ul { }
	.axagx_838__anzd li { }
	.axagx_838__anzd table { width: 100% !important; }
	
	.axagx_838__anzd img { max-width: 100% !important; }
	

	.zlpb-315_cjzg.fxnv-950_gcchw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zlpb-315_cjzg.fxnv-950_gcchw h2
	{
		padding-bottom: 20px;
	}
	
	.zlpb-315_cjzg.fxnv-950_gcchw ul
	{
		display: block;
	}
	
	.zlpb-315_cjzg.fxnv-950_gcchw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zlpb-315_cjzg.fxnv-950_gcchw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zlpb-315_cjzg ul.eeof_950-yvx > li > .rik_703__v
	{
		float: none !important;
	}
	
	.zlpb-315_cjzg ul.eeof_950-yvx > li > .arzw_864__dv
	{
		padding: 0px;
	}
	
	
		.o_72__uqyx.fxnv-950_gcchw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.o_72__uqyx.fxnv-950_gcchw h2
	{
		padding-bottom: 20px;
	}
	
	.o_72__uqyx.fxnv-950_gcchw ul
	{
		display: block;
	}
	
	.o_72__uqyx.fxnv-950_gcchw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.o_72__uqyx.fxnv-950_gcchw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.o_72__uqyx.fxnv-950_gcchw ul > li .arzw_864__dv
	{
		padding: 0px;
	}
	
	.nw_513__zdc
	{
		    padding: 20px;
	}
	
	
	.u_579__jhw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.u_579__jhw h2
	{
		padding-bottom: 20px;
		
	}
	
	.u_579__jhw .edol_804__hmu
	{
		padding: 20px;
	}
	
	.u_579__jhw .edol_804__hmu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.u_579__jhw .auie_97__on
	{
		padding-left: 0px;
	}
	
	
	
	
	.vzs_357-cjpnf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vzs_357-cjpnf > .ks_846-cqycq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ks_846-cqycq > .ighu_743__p
	{
		display: block;
	}
	
	.ks_846-cqycq > .ixdu-530_d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ks_846-cqycq > .ixdu-530_d > .a-993_hv
	{
		
	}
	
	
	.giex_999-wbs.qfaht_560__kw
	{
		margin-right: 0;
	}
	
	
	.giex_999-wbs.qfaht_560__kw .kpwqd_932__tiie > input
	{
		max-width: none;
	}
	
	.giex_999-wbs.qfaht_560__kw .db_916-d
	{
		max-width: none;
	}
	
	
	.a-993_hv > .ngklk-887_xvs.sxize_621__fff
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gcubv-788_pfc
	{
		text-align: center;
	}
	
	.rtdwg_430__bp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rtdwg_430__bp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rtdwg_430__bp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jjc-139_hqji
	{
		margin-left: 20px !important;
		
	}
	
	.jjc-139_hqji > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.axagx_838__anzd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kdblm-246_uv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.axagx_838__anzd > .w_695-dbend.utqq-129_xicfi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.w_695-dbend ul.list-recomend > li
{
	display: block;
}
	
.fxsog_412-tki > .q_106__ccs
{
	width: 100%;
	float: none;
}
	
.fxsog_412-tki > .jgjg-72_cfx
{
	width: 100%;
	float: none;
}

.fxsog_412-tki > .jgjg-72_cfx > .vee-768_oopdz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


